@charset "utf-8";

/**
 * #slider
 */
#slider {
    position: relative;
    margin: 0 0 -50px;
    width: 100%;
    height: 382px;
}
    #slider ul {
        position: absolute;
        left: 0; top: 0;
        min-width: 1000px;
        width: 100%;
        height: 382px;
        overflow: hidden;
    }
        #slider li {
            position: absolute;
            top: 0; left: 0;
            margin-left: 0;
            width:100%;
            height:358px;
        }
        #slider li a{
            width:100%;
            height:100%;
            display: block;
        }
.caption_news{

    z-index: 1;
    position: absolute;

    right: calc((((100% - 980px) / 2)) + 0px);
    height: 100%;
    width: 385px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-bottom: 75px;
}
.caption_news__in{
    position: relative;
    background: rgba(255,255,255,0.9);
    padding: 10px 18px 10px 18px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 2px solid #e5ac69;
    border-radius: 10px;
    width: 100%;

}
.caption_news__in h2{ 
    position: relative;
    display: inline-block;
    padding-right: 30px;
    text-align: center;
    display: flex;
    color:#02a762;
    word-break: break-all;
}
.caption_news__in h2 a{ 
    text-decoration: none;
    color:#02a762;
}
.caption_news__in h2:hover{ 
    opacity:0.6;
}
.caption_news__in h2::after {
    content: "";
    color: #02a762;
    content: "\f105";
    font-size: 19px;
    font-family: iconvault;
    position: absolute;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    right: 0px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.caption_news__in hr{
    border-top: 2px solid #e5ac69;
    margin: 9px 0px;
    width: 100%;
}

.caption_news__in p{
    font-size: 12px;
    line-height: 19px;
    word-break: break-all;
    width: 100%;
}
.caption_news__in p a{
    color:#4c4c4c;
}

/**
 * COMMON
 */
#main {
    padding-top: 1px;
    background: none;
}
    #main section {
    }
        #main section h1 {
            border-bottom: 1px solid #ccc;
        }
            #main section h1 small {
                display: inline-block;
                margin-left: 20px;
                color: #b2b2b2;
                font-weight: normal;
                font-size: 0.75em;
                line-height: 36px;
            }

    /**
     * .nav-ban
     */
    #main .nav-ban {
        margin-top: -50px;
        margin-bottom: 25px;
    }
        #main .nav-ban ul {
            height: 121px;
        }
        #main .nav-ban li {
            float: left;
            margin-right: 5px;
        }
        #main .nav-ban li.edge {
            margin-right: 0;
        }

    /**
     * .important
     */
    #main .important {
        margin-bottom: 25px;
    }
        #main .important dl {
            display: table;
            width: 100%;
        }
            #main .important dt {
                display: table-cell;
                width: 210px;
                background: #a9dbec;
                text-align: center;
                -webkit-border-radius: 5px 0 0 5px;
                -moz-border-radius: 5px 0 0 5px;
                border-radius: 5px 0 0 5px;
                padding-top: 5px;
                font-weight: bold;
                color:#E83434;
            }
                #main .important dt:before {
                    display: inline-block;
                    margin-right: 5px;
                    content: "\f10e";
                    vertical-align: middle;
                    font-size: 1.6em;
                    font-family: iconvault;
                    color:#E83434;
                }
            #main .important dd {
                display: table-cell;
                padding: 0 20px;
                border-left: 2px solid #fff;
                background: #daf0f7;
                vertical-align: middle;
                font-size: 0.75em;
                -webkit-border-radius: 0 5px 5px 0;
                -moz-border-radius: 0 5px 5px 0;
                border-radius: 0 5px 5px 0;
            }
            #main .important dd ul{

                padding: 4px 0;
            }
            #main .important dd ul li{
                
                padding: 10px 0;
                border-bottom:1px dashed #CCCCCC;
                display: flex;
            }
            
            #main .important dd ul li:last-child{
                border: none;
            }
                #main .important dd span {
                    margin-right: 10px;
                    color: #3fb0d5;
                    display: block;
                }
                    #main .important dd span:before {
                        content: "\f101";
                        font-family: iconvault;
                    }
                #main .important dd a {
                    text-decoration: none;
                    color: #333;
                }
                #main .important dd a:hover {
                    text-decoration: underline;
                }
                .slide-arrow {
                    display: block;
                    font-size: 38px;
                    color: #fff;
                    background: 0;
                    border: 0;
                    cursor: pointer;
                    transition: .3s;
                    line-height: 1;
                }
                .slide-arrow:hover{
                    opacity:0.6;
                }
                .next-arrow {
                    position: absolute;
                    top: calc(50% - 19px);
                    right: calc((((100% - 980px) / 2)) - 50px);
                    z-index: 2;
                }
                .prev-arrow {
                    position: absolute;
                    top: calc(50% - 19px);
                    left: calc((((100% - 980px) / 2)) - 50px);
                    z-index: 2;
                }
    /**
     * .pickup
     */
    #main .pickup {
        margin-bottom: 20px;
        padding: 40px 0 0;
        border: 1px solid #cccccc;
    }
        #main .pickup .slider {
            position: relative;
            margin: 0 -1px;
        }
        #main .pickup .no-js {
            overflow: hidden;
        }
            /* Slider Parts */
            #main .pickup .slider .bx-wrapper .bx-pager {
                position: absolute; top: -25px;
                right: 15px;
                width: auto;
                height: 15px;
            }
            #main .pickup .slider .bx-wrapper .bx-pager.bx-default-pager a {
                color: #ddd;
                background: none;
                -webkit-border-radius: 0;
                -moz-border-radius: 0;
                border-radius: 0;
                position: relative;
                text-decoration: none;
            }
                #main .pickup .slider .bx-wrapper .bx-pager.bx-default-pager a:before {
                    font-size: 20px;
                    content:"●";
                    position: absolute;
                    left: 0; top: 0;
                    width: 10px; line-height: 10px;
                    text-indent: 0;
                    position: absolute;
                }
            #main .pickup .slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
            #main .pickup .slider .bx-wrapper .bx-pager.bx-default-pager a.active {
                color: #3fb0d5;
                background: none;
            }
            #main .pickup .slider .bx-wrapper .bx-controls-direction a {
                width: 22px; height: 41px;
                margin-top: -20px;
            }
            #main .pickup .slider .bx-wrapper .bx-prev {
                left: -40px;
                background: url(../img/carousel/carousel-prev.png) no-repeat left top;
            }
            #main .pickup .slider .bx-wrapper .bx-next {
                right: -40px;
                background: url(../img/carousel/carousel-next.png) no-repeat left top;
            }
        #main .pickup ul {
            display: table;
            width: 100%;
        }
            #main .pickup li {
                display: table-cell;
                width: 244px;
                height: 374px;
                border-right: 1px solid #ccc;
            }
                #main .pickup li a {
                    display: block;
                    padding: 20px 19px 0 20px;
                    color: #666;
                    height: 354px;
                    text-decoration: none;
                }
                    #main .pickup li a:after {
                        display: block;
                        margin-top: 15px;
                        padding: 5px 0;
                        border-top: 1px dotted #ccc;
                        color: #b2b2b2;
                        content: "\f105";
                        text-align: center;
                        font-size: 24px;
                        font-family: iconvault;
                        position: absolute;
                        width: 84%;
                        bottom: 0;
                    }
                    #main .pickup li.pdt a:after {
                        display: block;
                        margin-top: -9px;
                        padding: 5px 0;
                        border-top: 1px dotted #ccc;
                        color: #b2b2b2;
                        content: "\f105";
                        text-align: center;
                        font-size: 24px;
                        font-family: iconvault;
                        position: absolute;
                        width: 84%;
                        bottom: 0;
                    }
                    #main .pickup li .ph {
                        margin-bottom: 10px;
                    }
                    #main .pickup li dt {
                        margin-bottom: 5px;
                        color:#3fb0d5;
                        font-size: 15px;
                    }
                        #main .pickup li dt:after {
                            content: "\f10b";
                            font-family: iconvault;
                        }
                    #main .pickup li dd {
                        font-size: 0.70em;
                        min-height: 8em
                    }

                #main .pickup li a:hover {
                    background: #3fb0d5;
                    color: #fff;
                }
                    #main .pickup li a:hover:after {
                        border-top: 1px dotted #fff;
                        color: #fff;
                    }
                    #main .pickup li a:hover dt {
                        color:#fff;
                    }

/**
 * .main_content
 */
#main .main_content {
    float: left;
    margin-bottom: 40px;
    width: 710px;
}

    /**
     * .news
     */
    #main .news {
        margin-bottom: 65px;
        padding: 40px 0 0;
        border: 1px solid #cccccc;
        border-bottom: none;
    }
        #main .news .list {
            margin-top: -3.5em;
            padding-right: 15px;
            height: 3.5em;
            text-align: right;
            font-size: 0.75em;
        }
            #main .news .list:after {
                display: inline-block;
                margin-left: 5px;
                padding: 3px;
                background: #3fb0d5;
                color: #fff;
                content: '\f109';
                font-family: iconvault;
                line-height: 1;
            }
            #main .news .list a {
                color:#999999;
            }

        #main .news .tabs {
            font-size: 0.875em;
        }
            #main .news .tabs ul {
                display: table;
                width: 100%;
                border-bottom: 1px solid #cccccc;
            }
                #main .news .tabs li {
                    display: table-cell;
                    border-right: 1px solid #cccccc;
                    vertical-align: top;
                }
                #main .news .tabs li.edge {
                    border: none;
                }
                    #main .news .tabs a {
                        display: block;
                        padding: .5em 0;
                        color: #4c4c4c;
                        text-align: center;
                        text-decoration: none;
                    }
                    #main .news .tabs a.act,
                    #main .news .tabs a:hover {
                        background: #daf0f7;
                        color: #3fb0d5;
                    }

        #main .news .tab-cont {
            display: none;
        }
        #main .news .tab-show {
            display: block;
        }

        #main .news table {
            width: 100%;
            outline: none;
            border: none;
            border-spacing: 0;
            border-collapse: collapse;
            font-size: 0.75em;
        }
            #main .news col.date {
                width: 8em;
            }
            #main .news col.label {
                width: 10em;
            }
            #main .news td {
                padding: .8em 1em;
                border: none;
                border-bottom:1px solid #ccc;
                background: #fff;
            }
                #main .news tr.act td,
                #main .news tr:hover td {
                    background: #8cd0e6;
                }
            #main .news td a {
                color: #4c4c4c;
                text-decoration: none;
            }

    /**
     * .information
     */
    #main .information {
        margin-bottom: 25px;
    }
        #main .information h1 {
            margin-bottom: 15px;
        }
        #main .information .info-nav {
            overflow: hidden;
            width: 710px;
        }
            #main .information .info-nav ul {
                width: 730px;
            }
                #main .information .info-nav li {
                    float: left;
                    margin-right: 20px;
                    width: 223px;
                }
                #main .information .info-nav a {
                    display: block;
                    color:#4c4c4c;
                    text-decoration: none;
                }
                    #main .information .info-nav a:hover {
                        color: #3fb0d5;
                    }
                    #main .information .info-nav li .ph {
                        margin-bottom: 5px;
                    }
                    #main .information .info-nav li .txt {
                        padding-left: 1.4em;
                        min-height: 4em;
                    }
                    #main .information .info-nav li .txt:before {
                        display: inline-block;
                        margin-left: -1.4em;
                        width: 1.4em;
                        content: "\f105";
                        font-family: iconvault;
                        color: #3fb0d5;
                    }

    /**
     * .feature
     */
    #main .feature {
        margin-bottom: 25px;
    }
        #main .feature h1 {
            margin-bottom: 15px;
        }
        #main .feature h2 {
            margin-bottom: 15px;
            color: #3fb0d5;
            font-weight: normal;
        }
        #main .feature .feature-nav {
            overflow: hidden;
            width: 710px;
        }
            #main .feature .feature-nav ul {
                width: 721px;
            }
                #main .feature .feature-nav li {
                    float: left;
                    margin: 0 11px 7px 0;
                    width: 229px;
                }


/**
 * .side_content
 */
#main .side_content {
    float: right;
    margin-bottom: 40px;
    width: 240px;
}
    #main .side_content .content-box {
        margin-bottom: 10px;
        padding: 0 15px;
        border: 1px solid #3fb0d5;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
        #main .side_content .content-box section {
            position: relative;
        }
            #main .side_content .content-box section:first-child:before {
                position: absolute;
                top:0; left: 0;
                width: 100%; height: 4px;
                -webkit-border-radius: 0 0 2px 2px;
                -moz-border-radius: 0 0 2px 2px;
                border-radius: 0 0 2px 2px;
                background: #3fb0d5;
                content: '';
            }
        #main .side_content .content-box h1 {
            margin: 0 -15px 15px;
            padding: 15px 0 15px 25px;
            border-bottom: 1px dotted #3fb0d5;
            background: url(../common/img/main/h_back.png) no-repeat 15px 15px;
            color: #3fb0d5;
            font-weight: normal;
            font-size: 1.125em;
            line-height: 25px;
        }
        #main .side_content .content-box .inner {
            font-size: 0.75em;
        }
        #main .side_content .content-box h2 {
            margin-bottom: 5px;
            padding: 0 5px;
            background: #f56c6c;
            color: #fff;
            font-weight: normal;
        }
        #main .side_content .content-box dt {
            color:#3fb0d5;
        }
        #main .side_content .content-box p,
        #main .side_content .content-box dd,
        #main .side_content .content-box table {
            margin-bottom: 15px;
        }
            #main .side_content .content-box dd table {
                margin-bottom: 0;
            }
        #main .side_content .content-box table {
            margin-bottom: 15px;
            width: 100%;
            white-space: nowrap;
        }
            #main .side_content .content-box th {
                vertical-align: middle;
                text-align: left;
                font-weight: normal;
            }
            #main .side_content .content-box td {
                vertical-align: middle;
                font-size: 1.5em;
            }
        #main .side_content .content-box .btn {
            text-align: center;
        }
            #main .side_content .content-box .btn a {
                background: #3fb0d5;
                border: 1px solid #3fb0d5;
                color: #fff;
                display: inline-block;
                text-decoration: none;
                line-height: 1.1;
                padding: 4px 10px 4px 5px;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
            }
            #main .side_content .content-box .btn a:before {
                font-family: iconvault;
                content:'\f101';
                font-size: 1.3em;
                vertical-align: middle;
            }
            #main .side_content .content-box .btn a:hover {
                background: #fff;
                color: #3fb0d5;
            }

    /**
     * .time
     */
    #main .side_content .time {
    }
        /**
         * .clinic
         */
        #main .side_content .time .clinic {
        }

        /**
         * .meet
         */
        #main .side_content .time .meet {
        }
            #main .side_content .time .meet p {
                font-size: 1.5em;
            }

        /**
         * .access
         */
        #main .side_content .time .access {
        }

    /**
     * .public
     */
    #main .side_content .public {
    }
        #main .side_content .public ul {
            margin-bottom: 15px;
            font-size: 0.8em;
        }
            #main .side_content .public li {
                margin-bottom: 5px;
                padding-left: 1em;
            }
                #main .side_content .public li:before {
                    display: inline-block;
                    margin-left: -1.2em;
                    width: 1.2em;
                    color:#3fb0d5;
                    content: "\f105";
                    vertical-align: middle;
                    font-size: 1.2em;
                    font-family: iconvault;
                }
            #main .side_content .public a {
                color:#3fb0d5;
            }

    /**
     * .tellme
     */
    #main .side_content .tellme {
    }
        #main .side_content .tellme p {
            margin-bottom: 5px;
        }
        #main .side_content .tellme .link {
            padding-left: 1em;
            font-size: 0.8em;
        }
            #main .side_content .tellme .link:before {
                display: inline-block;
                margin-left: -1.2em;
                width: 1.2em;
                color:#3fb0d5;
                content: "\f105";
                vertical-align: middle;
                font-size: 1.2em;
                font-family: iconvault;
            }
        #main .side_content .tellme a {
            color:#4c4c4c;
            text-decoration: none;
        }
            #main .side_content .tellme .act a {
                color:#3fb0d5;
            }

    /**
     * .facilities
     */
    #main .facilities {
    }
        /*
        #main .facilities h1 {
            padding: 0 0 10px 15px;
            border: none;
            background: url(../common/img/main/h_back.png) no-repeat left top;
            color: #3fb0d5;
            font-weight: normal;
            font-size: 1.125em;
            line-height: 25px;
        }
        */
        #main .facilities h1 {
            margin-bottom: 20px;
        }

        #main .facilities .fa-nav {
            margin-bottom: 15px;
        }
            #main .facilities .fa-nav ul {
                display: table;
                width: 100%;
                border-right: none;
            }
                #main .facilities .fa-nav li {
                    display: table-cell;
                    width: 32%;
                    padding-right: 2%;
                    vertical-align: top;
                }
                #main .facilities .fa-nav li.build03 {
                    padding-right: 0;
                }
                #main .facilities .fa-nav a {
                    display: block;
                    text-decoration: none;
                }
                #main .facilities .fa-nav a:hover {
                }
                    #main .facilities .fa-nav .ph {
                        margin-bottom: 5px;
                    }
                        #main .facilities .fa-nav .ph img {
                            max-width: 100%;
                        }
                    #main .facilities .fa-nav .build01 dl {
                        border-left: 5px solid #9049a6;
                    }
                    #main .facilities .fa-nav .build02 dl {
                        border-left: 5px solid #329599;
                    }
                    #main .facilities .fa-nav .build03 dl {
                        border-left: 5px solid #b36e3b;
                    }
                    #main .facilities .fa-nav dl {
                        line-height: 1.2;
                        padding-left: 10px;
                        height: 2.5em;
                        font-size: 1.2em;
                    }
                    #main .facilities .fa-nav .build03 dl {
                        padding-top: 0;
                    }
                        #main .facilities .fa-nav dt {
                            margin-bottom: 5px;
                            color: #333;
                        }
                        #main .facilities .fa-nav dd {
                            color: #5ebddc;
                            font-size: .7em;
                        }

        #main .facilities .fa-sub-nav {
            margin-bottom: 50px;
            font-size: .9em;
        }
            #main .facilities .fa-sub-nav li {
                display: inline-block;
                margin: 0 5px 5px 0;
                font-size: 1.357em;
            }
                #main .facilities .fa-sub-nav a {
                    display: inline-block;
                    padding: 3px 10px 3px 5px;
                    border: 1px solid #88c73c;
                    background: #88c73c;
                    color: #fff;
                    text-decoration: none;
                    line-height: 1.2;
                    -webkit-border-radius: 5px;
                    -moz-border-radius: 5px;
                    border-radius: 5px;
                }
                #main .facilities .fa-sub-nav a:before {
                    content: "\f101";
                    font-family: iconvault;
                }
                #main .facilities .fa-sub-nav a:hover {
                    background: #fff;
                    color: #88c73c;
                }

/**
 * for Tablet
 */
@media screen and (max-width: 999px) {
    #slider {
    }
        #slider ul {
            min-width: auto;
            max-width: 100%;
        }
		.prev-arrow{
            left: 20px;
        }
		.next-arrow{
            right: 20px;
        }

    /**
     * .nav-ban
     */
    #main .nav-ban {
    }
        #main .nav-ban ul {
            display: table;
            height: auto;
        }
            #main .nav-ban li {
                display: table-cell;
                float: none;
                margin-right: 0;
                vertical-align: top;
            }
                #main .nav-ban li img {
                    width: 100%;
                }

    /**
     * .time-wrap
     */
    #main .time-box {
        margin-bottom: 60px;
    }
    #main .time-box th {
        padding-right: 1em;
        font-weight: normal;
        text-align: left;
    }
        #main .time-box h3 {
            color: #3fb0d5;
        }
    #main .time-wrap {
        margin-bottom: 15px;
    }
        #main .time-wrap dl {
            width: 50%;
            float: left;
            display: table;
            font-size: .9em;
        }
            #main .time-wrap dt,
            #main .time-wrap dd {
                display: table-cell;
                border-top: 1px solid #ccc;
                border-bottom: 1px solid #ccc;
                vertical-align: top;
            }
                #main .time-wrap dt {
                    vertical-align: middle;
                    background: #eaeaea;
                    text-align: center;
                }
                #main .time-wrap dd {
                    padding: .5em 1em;
                }
                    #main .time-wrap dd th {
                        padding-right: 1em;
                        font-weight: normal;
                        text-align: left;
                    }
    #main .time-line {
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        background: #eaeaea;
        padding: .5em 1em;
        margin-bottom: 15px;
    }

    /**
     * .main-nav-sub
     */
    #main .main-nav-sub {
        margin-bottom: 30px;
    }
        #main .main-nav-sub li {
            width: 25%;
        }

    /**
     * .main_content
     */
    #main .main_content {
        float: none;
        width: auto;
    }
        /**
         * .pickup
         */
        #main .pickup {
        }
            #main .pickup li .ph img {
                width: 100%;
            }

        /**
         * .information
         */
        #main .information .info-nav {
            width: auto;
        }
            #main .information .info-nav ul {
                width: auto;
            }
                #main .information .info-nav li {
                    margin-right: 2%;
                    width: 32%;
                }
                #main .information .info-nav li:nth-child(3n) {
                    margin-right: 0;
                }
                    #main .information .info-nav li img {
                        width: 100%;
                    }
        /**
         * .feature
         */
        #main .feature .feature-nav {
            width: auto;
        }
            #main .feature .feature-nav ul {
                width: auto;
            }
                #main .feature .feature-nav li {
                    margin-right: 2%;
                    width: 32%;
                }
                #main .feature .feature-nav li:nth-child(3n) {
                    margin-right: 0;
                }
                    #main .feature .feature-nav li img {
                        width: 100%;
                    }

    /**
     * .side_content
     */
    #main .side_content {
        display: none;
    }


}

/**
 * for SmartPhone
 */
@media screen and (max-width: 600px) {

    #slider {
        margin: 0;
        height: 39vw;
    }
    .prev-arrow{
        left: 0px;
        top: calc(50% - 10px);
    }
    .next-arrow{
        right: 0px;
        top: calc(50% - 10px);
    }
    .slide-arrow {
        font-size: 20px;
    }
    #slider img {
        width: 100%;
    }
    #slider ul {
        height: 39vw;
    }
    #slider li {
        height: 39vw;
    }
    .caption_news__in {
        position: relative;
        background: rgba(255,255,255,0.8);
        padding: 10px 12px;
        box-sizing: border-box;
        border: 2px solid #e5ac69;
        margin-top: 10px;
    }
    .caption_news__in h2 {
        font-size: 13px;
    }
    .caption_news {
        z-index: 1;
        position: relative;
        right: auto;
        height: auto;
        width: 100%;
        display: block;
        padding-bottom: 0;
        padding: 0 20px;
    }
    .caption_news__in hr {
        border-top: 2px solid #e5ac69;
    }
    .caption_news__in p {
        font-size: 11px;
        line-height: 17px;
    }
    .caption_news__in h2::after {
        font-size: 14px;
    }
    #main {
        padding-top: 20px;
    }
        /**
         * COMMON
         */
        #main section h1 {
        }
            #main section h1 img {
                zoom: 0.7;
            }
            #main section h1 small {
                line-height: 25px;
            }

    #main .main-nav-sub {
    }
        #main .main-nav-sub ul {
            display: block;
            border-bottom: none;
        }
        #main .main-nav-sub ul:after {
            display: block;
            clear: both;
            content: "";
        }
            #main .main-nav-sub li {
                display: block;
                float: left;
                box-sizing: border-box;
                width: 50%;
                border-bottom: 1px solid #ccc;
            }
            #main .main-nav-sub li:nth-child(2n+1) {
                border-left: none;
            }

    #main .main_cont-btn {
        margin: 0 10px 15px;
    }
        #main .main_cont-btn a {
            display: block;
            padding: 15px 0;
            background: #f5a860;
            text-align: center;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }
        #main .main_cont-btn img {
            display: block;
            margin: 0 auto;
            width: 218px;
        }

    #main .main_cont-hurry {
        margin: 0 10px 30px;
    }
        #main .main_cont-hurry a {
            display: block;
            padding: 15px 0;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            background: #f76c6c;
            background: -moz-linear-gradient(top,  #f76c6c 0%, #f74b4b 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f76c6c), color-stop(100%,#f74b4b));
            background: -webkit-linear-gradient(top,  #f76c6c 0%,#f74b4b 100%);
            background: -o-linear-gradient(top,  #f76c6c 0%,#f74b4b 100%);
            background: -ms-linear-gradient(top,  #f76c6c 0%,#f74b4b 100%);
            background: linear-gradient(to bottom,  #f76c6c 0%,#f74b4b 100%);
            text-align: center;
        }
        #main .main_cont-hurry img {
            display: block;
            margin: 0 auto;
            width: 184px;
        }
    #main .sp-nav-list {
        font-size: 0;
        margin-bottom: 30px;
    }
        #main .sp-nav-list li {
            width: 50%;
            display: inline-block;
            font-size: 12px;
            box-sizing:border-box;
            padding: 3px;
        }
            #main .sp-nav-list li img {
                width: 100%;
            }
        #main .sp-nav-list li:nth-child(5) {
            width: 95%;
            display: block;
            margin: 1em auto 0;
        }

    #main .time-wrap dl {
        width: 100%;
        float: none;
        display: table;
        font-size: .9em;
    }
    #main .time-box {
        margin-bottom: 30px;
    }

    #main .important {
    }
    
    #main .important dd ul li{
                
        display: block;
    }
        #main .important dl {
            display: block;
        }
        #main .important dt:before {
            display: inline-block;
            margin-right: 10px;
            color:#FF5555;
            content: "\f10e";
            vertical-align: middle;
            font-size: 1.5em;
            font-family: iconvault;
            height: auto;
        }
            #main .important dt {
                display: flex;
                 padding: 0px 18px 0px 18px;
                width: auto;
                -webkit-border-radius: 5px 5px 0 0;
                -moz-border-radius: 5px 5px 0 0;
                border-radius: 5px 5px 0 0;
                text-align: left;
                align-items: center;
                height: 38px;
                box-sizing: border-box;
            }
            #main .important dd {
                display: block;
                padding: 0px 20px;
                border: none;
                -webkit-border-radius: 0 0 5px 5px;
                -moz-border-radius: 0 0 5px 5px;
                border-radius: 0 0 5px 5px;
            }
                #main .important dd span {
                    display: block;
                }

    #main .pickup {
        padding: 0;
        border: none;
        font-size: 0.85em;
    }
        #main .pickup h1 {
            margin-bottom: 15px;
        }
        #main .pickup .slider {
            position: static;
            margin: 0;
        }
            #main .pickup ul {
                display: block;
            }
                #main .pickup li {
                    position: relative;
                    display: list-item;
                    margin-bottom: 2px;
                    width: auto !important;
                    border: none;
                    height: auto;
                }
                    #main .pickup li a {
                        display: table;
                        box-sizing: border-box;
                        padding: 10px 20px 10px 10px;
                        width: 100%;
                        background: #daf0f7;
                        height: auto;
                    }
                        #main .pickup li a:after,#main .pickup li.pdt a:after {
                            position: absolute; top: 50%;
                            right: 10px;
                            margin-top: -15px;
                            padding:0;
                            border: none;
                            color: #3fb0d5;
                            font-size: 20px;
                            line-height: 24px;
                            width: auto;
                        }
                        #main .pickup li a:hover:after {
                            border: none;
                        }
                    #main .pickup li .ph {
                        display: table-cell;
                        margin: 0;
                        width: 95px;
                        vertical-align: middle;
                    }
                       #main .pickup li .ph img {
                        width: 82px;
                       }
                    #main .pickup li dl {
                        display: table-cell;
                        vertical-align: middle;
                    }
                        #main .pickup li dt:after {
                            display: none;
                        }
                        #main .pickup li dd {
                            display: none;
                        }
    #main .news {
        margin-bottom: 20px;
        padding: 0;
        border: none;
    }
        #main .news h1 {
            margin-bottom: 10px;
        }
        #main .news .list {
            padding-right: 0;
        }
        #main .news .tabs {
            display: none;
        }
        #main .news .tab-cont {
            display: none !important;
        }
        #main .news .tab-cont:first-child {
            display: block !important;
        }
            #main .news table {
                display: block;
            }
                #main .news col.date {
                    width: auto;
                }
                #main .news col.label {
                    width: auto;
                }
                #main .news td {
                    display: inline-block;
                    padding: .8em 1em 0 0;
                    border: none;
                    background: none !important;
                }
                    #main .news tr td:nth-child(3) {
                        display: block;
                        padding: 0 0 .8em;
                        text-decoration: underline;
                    }

    #main .main_content {
        margin-bottom: 20px;
    }
        #main .information {
            display: none;
        }

        #main .feature {
            margin-bottom: 20px;
        }
            #main .feature h2 {
                display: none;
            }
            #main .feature .feature-nav li {
                margin-right: 2%;
                width: 49%;
            }
            #main .feature .feature-nav li:nth-child(3n) {
                margin-right: 2%;
            }
            #main .feature .feature-nav li:nth-child(2n) {
                margin-right: 0;
            }

    /**
     * .facilities
     */
    #main .facilities {
    }
        #main .facilities .fa-nav ul {
            display: block;
            border: none;
        }
            #main .facilities .fa-nav li {
                display: list-item;
                margin-bottom: 5px;
                width: auto;
                border: 1px solid #ccc;
                border-left: none;
            }
            #main .facilities .fa-nav a {
                display: table;
                box-sizing: border-box;
                width: 100%;
                position: relative;
                padding: 0;
            }
                #main .facilities .fa-nav a:after {
                    position: absolute; top: 50%;
                    right: 5px;
                    margin-top: -8px;
                    color: #3fb0d5 !important;
                    content: '\f101';
                    font-family: "iconvault";
                    line-height: 16px;
                }
                #main .facilities .fa-nav .ph {
                    display: table-cell;
                    float: none;
                    width: 90px;
                    vertical-align: top;
                }
                #main .facilities .fa-nav dl {
                    display: table-cell;
                    float: none;
                    width: auto;
                    vertical-align: top;
                }
            #main .facilities .fa-nav .ph.show-sp {
                padding: 5px;
                width: 73px;
                display: table-cell !important;
            }
            #main .facilities .fa-nav dt {
                font-size: 0.8em;
            }
    #main .facilities .fa-sub-nav {
        font-size: .75em;
    }
        #main .facilities .fa-sub-nav li {
            display: block;
            margin: 0 0 5px 0;
        }
            #main .facilities .fa-sub-nav a {
                display: block;
                padding: 5px;
            }
    #main .facilities .fa-nav  dl {
        border: none !important;
        vertical-align: middle;
    }
    #main .facilities .fa-nav .build01 .ph {
        border-left: 5px solid #9049a6;
    }
    #main .facilities .fa-nav .build02 .ph {
        border-left: 5px solid #329599;
    }
    #main .facilities .fa-nav .build03 .ph {
        border-left: 5px solid #b36e3b;
    }
}
